/* dark theme */
body {
  background: #282828 url(../images/dark.png);
  color: #BBB;}

h2, h6 {
  color: #07E5F9;}

a, a:hover {
  color: #C5E105;}

#site_content {
  background: #333;}

#left_content ul li {
  background: url(../images/dark_bullet.png) no-repeat left center;}

footer {
  color: #AAA;
  text-shadow: 1px 1px #000;}

footer a:hover {
  color: #AAA;}

#slideshow-caption {
  color: #FFF;
  background: #151515;}

.xform .submit {
  background: #444;
  text-shadow: 1px 1px #000;
  color: #FFF;}

.xform input, .xform textarea, .xform select {
  border-color: #777;}

#blog_container h4.select {
  background: url(../images/dark_blog.png) no-repeat right top;}

.blog h3 {
  color: #111;}

#blog_text {
  background: #444;
  color: #EEE;}

ul#nav li a {
  text-shadow: 1px 1px #000;
  color: #FFF;}

ul#nav ul {
  background: #151515;}

ul#nav li.selected a, ul#nav li a:hover, ul#nav ul li a:hover, ul#nav ul li a:focus, ul#nav li.selected ul a:hover {
  color: #C5E105;}

a.thumb, ul.thumbs li.selected a.thumb {
  background: #FFF;}

div.pagination a, div.pagination span.current, div.pagination span.ellipsis {
  background: #444;
  color: #AAA;}

div.pagination a:hover {
  background: #EEE;
  color: #111;}

div.pagination span.current {
  background: #444;
  color: #FFF;}

h1, h3, h4, h5, a:hover, #logo h1, #logo h1 a:hover,
footer a, #slideshow-caption p, .xform input, .xform textarea,
#blog_container h4, .blog h2, ul#nav li.selected ul a, div.image-title {
  color: #FFF;}

div.navigation a.prev {
  background: url(../images/prev_arrow_white.gif) no-repeat left;}

div.navigation a.next {
  background: url(../images/next_arrow_white.gif) no-repeat right;}